{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/focus-point",
  "version": "0.1.0",
  "title": "Point de légende ",
  "category": "homegrade-blocks",
  "description": "Point de légende pour titrer ou décrire un point de légende spécifique sur un Schéma ",
  "supports": {
    "html": false
  },
  "textdomain": "focus-point",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "attributes": {
    "focusTitle": {
      "type": "string",
      "default": "Légende Sans titre"
    },
    "focusCaptionDescription": {
      "type": "string"
    },
    "focusIndex": {
      "type": "number",
      "default": 0
    },
    "focusPosition": {
      "type": "object",
      "default": {
        "x": 0.5,
        "y": 0.5
      }
    }
  }
}